{
    "config": {
        "min_ht_th": 0.3,
        "max_ht_th": 0.9,
        "min_wd_th": 0.075,
        "max_wd_th": 0.9,
        "min_confidence_th": 0.69,
        "overlapping_th": 0.4,
        "boundary_touching_th": 0.01,
        "rc_ext": 0.2
    }
}